
body {
  min-height: 100vh;
  background-image: linear-gradient(175deg, #fff 0%, #ccc 100%);
  font-family: Arial, Helvetica, sans-serif;
}

header {
  margin: 10px 0;
  font-family: "Univers 55 Roman", Arial, Helvetica, sans-serif !important;
}

  header .navbar-brand {
    font-weight: 300 !important;
    padding:6px 0;
  }

  header .nav-item.seperator {
    width: 2px !important;
    border-left: 1px solid #006e00;
    border-right: 1px solid #309730;
  }

  header .nav-item:hover {
    background-color: #007f00;
  }

  header .company-information-line {
    margin: 0 0 15px 0;
  }

  header .logo img {
    max-height: 86px;
    height: auto;
    width: auto;
  }

  header .navbar {
    margin: 0 !important;
    padding:  0 !important;
    background-color: #007f00;
    vertical-align: middle;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAtCAIAAADgGZaTAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBQjczNDc2RjQ4OTYxMUUzQUYyNkY4MUUyN0VFM0E1RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBQjczNDc3MDQ4OTYxMUUzQUYyNkY4MUUyN0VFM0E1RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkFCNzM0NzZENDg5NjExRTNBRjI2RjgxRTI3RUUzQTVFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkFCNzM0NzZFNDg5NjExRTNBRjI2RjgxRTI3RUUzQTVFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+wZEQLwAAADxJREFUeNpiUOxnYPrzD4j/MzD9A9L/GSCYAUT/h9JobIb/uNWhyP1HUoNHLTIfRS2aHgag+1j/sQIEGACz2yfhBBU55gAAAABJRU5ErkJggg==) repeat-x top left #007f00;
  }

footer {
  margin-top: 30px;
  padding-top: 15px;
}

  footer .page-top-up {
    font-size: x-large;
    color: #808080;
  }

    footer .page-top-up:hover {
      color: #000;
      text-decoration: none;
    }

.footer {
  background-image: linear-gradient(175deg, #fff 0%, #ccc 100%);
  border-top: 1px solid #999999;
  padding: 15px 10px 25px 10px;
  color: #007f00;
}

  .footer ul {
    padding: 0px;
    margin: 0px;
  }

  .footer li {
    display: inline;
    margin:0 30px 15px 0;
    font-size: 14px;
  }

  .footer a {
    color: #007f00;
  }
/*bootstrap override*/
.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #28a745 !important;
}

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(0, 153, 0, 1) !important;
}

.partial-loader {
  z-index: 998;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  font-size: 45px;
  text-align: center;
}

#body-loader {
  z-index: 999;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url("../media/loader.gif");
  background-repeat: no-repeat;
  background-position: center;
}

.content-blur {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}

.collapse.show {
  display: block !important;
}
